@media (min-width: 992px) and (max-width: 1199px) {
  .vc_col-md-offset-9 {
    margin: 30px !important;
  }
  .edil-project {
    margin-left: 70px;
  }
}

@media (max-width: 991px) {
  .edil-project-container .vc_column-inner {
    justify-content: center !important;
    align-items: center !important;
  }
}

.edil-project-container .vc_column-inner .iconbox {
  align-items: center;
}
